Affected packages

Packages affected by graphviz upgrade from - to 2.40.1-54.fc31 (in Fedora 31)
Package Current state Build Distance Build time
sympy build 1 4 months ago
python-sphinx build 1 4 months ago
antlr3 build 1 4 months ago
python-dask build 2 4 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by graphviz upgrade from - to 2.40.1-54.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.